<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList   include="Systems/he280-base.xml">

  <sim>

    <description>Heinkel He 280 (YASim)</description>
    <author>Emmanuel BARANGER (3D/FDM)</author>

    <aircraft-version>1.1</aircraft-version>
    <status>alpha</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model>yasim</flight-model>
    <aero>Systems/he280-yasim</aero>

    <rating>
      <FDM      type="int"> 3 </FDM>
      <systems  type="int"> 1 </systems>
      <cockpit  type="int"> 2 </cockpit>
      <model    type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-0.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash type="bool">true</splash>
        <path>Previews/he280-6.png</path>
      </preview>
    </previews>

    <tags>
      <tag>fighter</tag>
      <tag>heinkel</tag>
      <tag>1940s</tag>
      <tag>ww2</tag>
      <tag>prototype</tag>
      <tag>retractable-gear</tag>
      <tag>jet</tag>
      <tag>twin-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
